@charset "utf-8";
*{margin:0;padding:0}
body{text-align:center;font-family:VinciSansRegular,"Trebuchet MS",Arial,Helvetica,sans-serif;color:#000;font-size:1em;background:#fff}
a{text-decoration:none}
img{border:none 0}
h1,h2,h3,h4,h5,h6{font-weight:normal;color:#333} /* COLOR 3c3c3b */
h1,h2{font-family:VinciRoundedBold,"Trebuchet MS",Arial,Helvetica,sans-serif}
h3,h4,h5{font-family:VinciSansBold,"Trebuchet MS",Arial,Helvetica,sans-serif}
table{border-collapse:collapse;font-size:1em;margin:0.5em 0}
th{text-align:center;font-weight:normal}
td,th{border:1px solid #9b8b99;padding:0.1rem 0.4rem}
iframe{border:none 0}
hr{height:1px;border-right:0;border-bottom:0;border-left:0;border-top:1px solid #f9f9f9;margin-bottom:1em}
/* WIDTH */
#logo-desktop,#nav,#content,#sharing,#footer,#tools-container{width:1200px}
#stock-exchange{width:600px}
.search_engine .SE_text{width:12em}
#text{width:100%}
#text.marge{width:900px}
#text.with_list{width:900px}
#text.included{width:900px}
.context-nav{width:270px}
#liste{width:260px}
.box100{width:1200px;margin-right:0}
.box66{width:794px}
.box50{width:590px}
.box33{width:386px}
.box25{width:285px}
.diaporama iframe img{width:410px !important}
.video{width:410px}
.cases img{width:100px}
/* HEIGHT */
#main-nav li,#sub-nav li{height:35px;line-height:35px}
/* --------- */
#header{display:block;left:auto;max-height:100%;overflow:auto;position:fixed;right:auto;top:0;width:100%;z-index:5;background:#fff}
#tools{height:32px;line-height:32px;background:#ededed;color:#706f6f;font-size:1rem}
#tools a{color:#706f6f}
#tools a:hover{color:#000}
#tools-container{margin-left:auto;margin-right:auto;background:#ededed;text-align:left}
#tools-container div{float:left}
#tools li{display:inline}
#langues{padding:0 40px 3px 10px}
#logo-desktop,#logo-mobile,#nav,#content,#footer{margin-left:auto;margin-right:auto;text-align:left}
#logo-desktop,#logo-mobile{text-align:right}
#logo-desktop{padding:10px 0 5px 0}
#logo-mobile{display:none;padding:5px 0 0 0}
.search_engine input{font-size:1em;border:solid 1px rgb(226,225,225);height:1.6em !important;line-height:1.6em;padding:0 4px}
.search_engine input:hover{border-color:rgb(88,88,88)}
.search_engine .SE_text{font-family:VinciSansRegular,"Trebuchet MS",Arial,Helvetica,sans-serif}
.search_engine .SE_bouton{color:rgb(88,88,88);font-family:VinciDingbats,"Trebuchet MS",Arial,Helvetica,sans-serif;border:none;background:inherit}
.search_engine .SE_bouton:hover{color:#000}
#stock-exchange{padding-left:30px}
#stock-exchange span{padding:0 10px;border-left:solid 1px #706f6f;border-right:solid 1px #706f6f}
#stock-exchange a strong{color:#004489;font-weight:normal;font-family:VinciSansBold,"Trebuchet MS",Arial,Helvetica,sans-serif}
#stock-exchange a:hover,#stock-exchange a:hover strong{color:#000 !important}
#nav li{display:inline;font-size:1.125rem} /* FONT */
#nav a{color:#fff}
#nav a:hover{text-decoration:underline}
#nav a.current{font-family:VinciSansBold,"Trebuchet MS",Arial,Helvetica,sans-serif;text-decoration:none}
#main-nav{background:#353b45;margin-bottom:4px;padding-left:15px}
#main-nav li{padding-right:80px}
#sub-nav li{padding-right:40px}
#sub-nav{padding-left:15px}
#content{color:#333;margin-top:184px} /* COLOR 706f6f*/
#content.nosubnav{margin-top:145px}
h1{color:#FFF;font-size:3rem;padding-left:20px;line-height:195px;height:150px;margin-bottom:15px}
h2{font-size:2em;padding-left:25px;padding-bottom:25px}
h2.liste{padding-left:297px;padding-bottom:10px}
h2.page{padding-left:10px;padding-bottom:10px}
h3{font-size:1.375em}
h4.normal{font-size:1.2em}
/* BOURSE */
.bourse{color:#3C3C3B;text-align:left;clear:both;line-height:1.5rem}
.bourse a{color:#3C3C3B}
.bourse a:hover{color:#000;transition:0.5s}
.b_cotation,.bv{font-family:VinciRoundedBold}
.bv_plus{color:#b3c42d}
.bv_moins{color:#ed503e}
.bv_zero{color:#999}
.b_header{font-size:0.875rem;margin: 0 auto -75px auto;height:65px;width:1190px;padding:5px 0 0 10px}
.b_header .b_cotation{font-size:2rem} 
.b_header .bv{font-size:1.25rem} 
.b_home{font-size:1rem;margin:0;height:auto;padding:2% 4%}
.b_home .b_cotation{font-size:2.75rem}
.b_home .bv{font-size:1.75rem} 
.b_footer{font-size:1rem;margin:0;height:auto;padding:20px}
.b_footer .b_cotation{font-size:2.75rem}
.b_footer .bv_plus,.b_footer .bv_moins,.b_footer .bv_zero{font-size:1.75rem} 
/* TEXT */
#text{margin-bottom:1em;float:left;clear:both;padding:3px 0 25px 0;font-size:1.125rem}/* FONT */
#text.marge{margin-left:300px}
#text.padLeft{padding-left:25px;width:1175px}
#text.with_list{float:right;clear:none;padding:0 0 15px 0 !important}
#text.with_list_border_box{box-sizing:border-box;font-size:0}
#text.with_timeline{float:left;clear:none;padding:0 0 15px 0 !important;width:830px}
#text.list_with_timeline{padding-left:25px !important;width:1100px}
#text.apercu h2{padding-left:0;padding-bottom:15px;line-height:0.875em}
#text.apercu li{list-style:none;padding-bottom:0.5em}
#text p{line-height:1.5em;padding-bottom:1em}
#text strong,#footer strong{font-weight:normal;font-family:VinciSansBold}
#text a:hover{color:#000 !important;text-decoration :underline}
#text.list_newsroom{float:left;width:975px;padding-left:10px;margin-top:-25px;padding-right:70px}
#text.list_newsroom h3{clear:both;color:#237797;padding-bottom:5px;border-bottom:solid 1px #237797;margin-top:1em;margin-bottom:10px}
#text.list_newsroom h4{clear:both;color:#000;font-size:1.313em;padding:5px 0}
#text.list_newsroom h5{clear:both;color:#706f6f;font-size:1.125em;margin:5px 0}
.text_main{display:inline-block;vertical-align:top;width:500px}
.text_aside{display:inline-block;vertical-align:top;width:350px}
.text{font-size:0;box-sizing: border-box}
.text *{box-sizing:border-box}
.text p{padding-bottom:1rem}
.text a:hover{color:#000;text-decoration:underline;transition:0.5s}
.text strong{font-family:VinciSansBold;font-weight:normal}
.col_850,.col_350{display:inline-block;vertical-align:top;font-size:1.125rem;padding-left:25px;margin-top:10px}
.col_850 *,.col_350 *{box-sizing:border-box}
.col_100{display:inline-block;vertical-align:top;width:100%}
.col_850{width:850px}
.col_350{width:350px}
.col_850_actu h2{font-size:2rem;line-height:1.15em;padding:0}
.col_850_actu h3{color:#3c3c3b;font-size:1.25rem;margin-bottom:1rem}
.col_850_actu h4,.actu_sub_text h4,.actu-focus h4{font-size:1.375rem;line-height:1.15em;padding:0;margin-top:1rem}
.col_filter select{margin-top:0.75rem}
.col_filter input[type="radio"]{width:auto !important;margin-top:0.75rem}
.form_100 input,.form_100 select{width:100% !important}
.actu_date{font-size:0.917em;color:#237797;text-transform:uppercase;border-bottom:1px solid #237797;border-top:1px solid #237797;margin:1em 0;padding:0.25rem 0 !important}
.actu_image_hd{font-size:0.917em;margin-left:-25px;padding-bottom:15px;text-align:right;margin-top:1.5rem}
.actu_image_hd_text{margin-left:-25px;margin-bottom:1em;width:845px;display:block}
.actu_img_bd{margin-bottom:25px}
.actu_img_bd img{width:100%}
.actu-focus{background:#f9f9f9;margin-left:-25px;padding:15px 25px 0}
.actu_download a{display:block;color:#fff !important;background:#237797;font-size:1.2rem;line-height:1.2rem;margin-bottom:25px;padding:1rem 0;text-align:center;width:100%}
.actu_download a:hover{background:#3C3C3B;color:#fff;transition:0.5s}
.actu_sub_text{background:#f9f9f9;margin-bottom:25px;padding:15px;width:100%}
.actu_sub_text h4,.actu-focus h4{color:#237797;padding-bottom:1rem;margin-top:0}
.actu_sub_text_border{border:1px solid #237797;background:#fff}
.col_350_box{margin-bottom:25px;padding:25px 25px 0 25px}
.col_350_box h3{margin-bottom:25px}
.col_350_box p{line-height:1.25rem;padding-bottom:25px}
.col_350_bkg{background:#f9f9f9}
.col_350_img{padding:0;clear:both}
.col_350_key strong{font-family:VinciSansBold;font-size:1.7rem;font-weight:normal}
.col_350_links{border:solid 1px #237797}
.img-substitute-col-350{background:#237797;font-size:3rem;height:100px;float:none !important;padding-top:0.75rem !important}
.col_350_img img,.img-substitute-col-350{width:180px;margin-bottom:0.25rem;display:block;opacity:0.75}
.col_350_img img:hover,.img-substitute-col-350:hover{opacity:1;transition:0.5s}
.width_100{width:100%}
.width_50{width:50%}
.subtext_main, .subtext_side{display:inline-block;vertical-align:top;box-sizing:border-box}
.subtext_main{width:70%;margin:0 20px 0 0}
.subtext_side{width:27%;font-size:1.25rem}
.subtext_side a.buttonLike{box-sizing:border-box;width:100% !important;font-family:VinciSansBold}
/* NAVIMAGE */
.navimage{font-size:0}
.navimage a{width:31%;margin:1%;height:auto;display:inline-block;overflow:hidden;vertical-align:top;text-align:center;line-height:1.25rem;font-size:1rem}
.navimage a:hover{text-decoration:none !important}
.navimage img{opacity:0.90;width:100%}
.navimage img:hover{opacity:1;transition:0.5s}
.ancrenav{padding-bottom:130px !important}
/* TIMELINE */
#timeline{float:left;text-align:left;background:#fff;padding:40px 10px}
#timeline li{list-style:none;font-size:0.875em}
#timeline li a{color:#706f6f;border-left:solid 6px #ccc;padding:8px 0 8px 10px;margin-bottom:1px;display:block}
#timeline li.mois a{padding:0 0 0 25px}
/* BOITES */
.apercu .box a{font-family:VinciSansRegular,"Trebuchet MS",Arial,Helvetica,sans-serif !important}
.boxes{font-size:0}
.box{display:inline-block;vertical-align:top;background:#ececec;margin-bottom:20px;margin-right:20px;padding:0;font-size:1.125rem} /* FONT */
.boxPure{padding:0 !important}
.boxFond00{background:#FFF} /* Blanc */
.boxFond01{background:#237797} /* Actualités */
.boxFond02{background:#1c8fd6} /* Groupe */
.boxFond03{background:#834985} /* Carrieres */
.boxFond04{background:#b3c42d} /* Finances */
.boxFond05{background:#6bb7b1} /* Actionnaires */
.boxFond06{background:#2aab81} /* R&D */
.boxFond07{background:#455198} /* DD */
.box p img.redim{padding-top:1em}
.box strong{font-family:VinciSansBold,"Trebuchet MS",Arial,Helvetica,sans-serif;font-weight:normal}
.box h2{padding:0 0 15px 0;line-height:1em;font-size:1.688rem}
/* .box a{text-decoration:underline} */
.box h2 a,.box h3 a,.box strong a,.box h3 a:hover,.box h2 a:hover{text-decoration:none}
.boxFond,#text .boxes .boxFond h2,#text .boxes .boxFond h3,#text .boxFond h2 a,#text .boxes .boxFond a,.boxFond .pole-data .data-icon{color:#fff !important}
.boxFond00,#text .boxes .boxFond00 h2,.boxFond00 .pole-data .data-icon{color:#333 !important}
.boxes .box h2 a:hover{color:#000 !important;transition:0.5s}
.boxes2 .box:nth-of-type(2n+2),.boxes3 .box:nth-of-type(3n+3){margin-right:0}
.box strong.XL{display:block;font-family:VinciSansBold;font-size:3.5rem;margin:5px 0;padding-bottom:0;}
.box strong.XL a{line-height:0.75;display:inline-block;padding:0.5em 0}
.box strong.Large{display:block;font-family:VinciSansBold;font-size:2.25em;margin-top:-0.25em;margin-bottom:0.5em}
.box span.XS{font-size:0.75em;padding-bottom:20px}
.box li{list-style:outside none none;}
iframe.fullbox{margin:0 0 0 -20px;padding:0}
.box h3{font-family:inherit;line-height:1em}
.box p.pb1{padding-bottom:1em}
.box a.boxPixD img,.box a.boxPixDNoredim img{float:right;margin-left:1em;margin-right:20px;padding-top:0}
.box a.boxPixD img{width:auto}
.box img, .box img.redim{width:100%}
.box img.image50{width:50% !important;margin:0 25% !important}
.box img.imageContact{width:40%;margin:0 0 20px 0.5em !important}
.box img.noredim{width:auto}
.box-alerte{background :#a60e12;color:#fff;padding:1rem 1.5rem;margin:0}
#text .boxes .box-alerte a, #text .boxes .boxFond00 .box-alerte a{color:#fff !important;text-decoration:underline}
#text .boxes .box-alerte a:hover{color:#000 !important;transition:0.5s}
#container .box p, .box .pole-data, .box ul{padding:0 20px 20px 20px}
.box h2, .box h3{padding:10px 20px 20px 20px !important}
/* TABLES */
table.flottant{float:left}
#text.included{text-align:left;padding:0 !important}
#liste{float:left;padding:0px 30px 0 10px;font-size:0.875em;margin-bottom:40px}
#liste ul li{list-style:none;border-left:solid 3px}
#liste ul li span{display:block;font-weight:bold;padding:5px;border-top:solid 1px #e7e8e8;border-bottom:solid 1px #e7e8e8}
#liste ul li li{font-weight:normal;border-top:solid 1px #e7e8e8;padding:5px;margin-left:15px;line-height:1.1em}
#liste ul li li:first-child{border-top:none 0px !important}
#liste ul li span,#liste ul li{border-left:solid 3px #fff}
#liste ul li.current span,#liste ul li.active{border-left:solid 3px #000}
#liste ul li a{color:#000}
#liste ul li.active a,#liste ul li a:hover,#text.with_list a:hover{color:#000}
#liste ul li.sub-current span{border-top:none 0;margin-top:-5px}
/* 2015/02/13 */
.context-nav{float:left;padding:0 30px 0 0;font-size:1.125rem;margin-bottom:40px} /* FONT */
.context-nav li{list-style:none;border-left:solid 3px #fff}
.context-nav li span.nolink{display:block;padding:6px !important}
.context-nav li a{display:block;padding:6px;border-bottom:solid 1px #f2f2f2}
.context-nav li li a{padding-left:15px}
.context-nav ul:first-child li:first-child a:first-child,.context-nav ul ul li:first-child a{border-top:solid 1px #f2f2f2}
.context-nav a{color:#000}
.context-nav a:hover{text-decoration:underline}
.context-nav .current,.context-nav .active,.context-nav .sub-current span{font-weight:normal;font-family:VinciSansBold,"Trebuchet MS",Arial,Helvetica,sans-serif}
.context-nav .current a:hover,.context-nav .active a:hover{text-decoration:none}
/*  ANALYSTES ET CONSENSUS */
.anaeval-01{float:left;width:45%;margin-right:2em}
.anaeval-02{float:left;width:45%}
.anaeval-median{float:left;width:200px;padding-left:100px;padding-top:1em}
.anaeval-analystes li{list-style:none;display:inline-block;padding-left:25px;padding-bottom:5px;line-height:1.1em;vertical-align:top;width:45%}
/*  ARCHIVES DES RESULTATS */
.historique td{background:#dbdbdb;text-align:center;font-size:3.375em;color:#fff;padding:0;width:120px;}
.historique td.historique01{background:#b3c42d;text-align:left;font-size:1em;padding:5px 15px;line-height:1.125em;color:#fff;width:170px;}
/* "BOUTONS" RESEAUX SOCIAUX */
a.btnSocial{font-family:VinciDingbats;font-size:2.5rem;font-weight:normal;font-style:normal;font-variant:normal;text-decoration:none !important}
#container a.twitter{color:#55acee !important}
#container a.facebook{color:#38619d !important}
#container a.linkedin{color:#126d98 !important}
a.googleplus{color:#d95547}
a.vimeo{color:#1ca8cc}
a.youtube{color:#E62117}
#container a.btnSocial:hover{color:#3c3c3c !important;text-decoration:none !important;transition:0.5s}
/* ACTUALITES */
.actu-wrapper,.actu{width:100%}
.actu-wrapper{display:inline-block;margin:10px 0;box-sizing:border-box;min-height:209px;border-bottom:solid 1px #ccc}
.actu{display:inline-block;box-sizing:border-box;min-height:188px}
.actu-img,.actu-text{display:inline-block;vertical-align:top}
.actu-img{display:inline-block;width:344px;line-height:0}
.actu-img img{width:344px}
.actu-text{margin:10px 10px 10px 15px;width:831px;line-height:1.4em;min-height:160px;}
.actu-text h3{display:block;font-size:1.25rem}
.actu-date{font-size:0.875em}
.actu:hover{background:#EDEDED none repeat scroll 0 0;transition:all 0.5s ease 0s;}
.actu:hover .actu-img{opacity:0.8;transition:all 0.5s ease 0s;}
.actu-theme{float:left;position:absolute;z-index:1}
.actu-theme{background:#237797;color:#fff !important;display:block;font-size:0.875em;height:1.8em;line-height:1.7em;margin:0 0 -1.8em 0.5em;padding:0 15px;text-transform:uppercase}
.img-substitute{text-align:center;float:left;padding-top:5px}
.img-substitute-M, .img-substitute-P{height:188px;width:344px;font-size:7rem} /* FONT */
.img-substitute-P{width:346px;margin:0 20px;background:#237797}
.img-substitute-S{height:100px;width:200px;font-size:3.5em;margin-bottom:1rem;margin-right:10px;background:#237797}
.img-substitute-actu{background:#EDEDED}
.img-substitute p{line-height:1.5em}
.img-substitute a{color:#fff !important;text-decoration:none !important}
.actu-wrapper:hover .img-substitute a,.img-substitute a:hover,.img-substitute:hover{color:#000 !important;transition:0.5s}
.contextFilter{background:#f9f9f9;padding:15px;margin-left:15px;width:205px}
.contextFilter .pressFilter{width:100%;margin-bottom:0.5em !important}
.contextFilter .pressInput{width:195px !important}
.contextFilter .buttonLike{width:155px !important;margin-bottom:0.5em !important}
/* AGENDA */
.cal{clear:both;display:inline-block;width:100%;padding-bottom:1em;margin-bottom:1em;border-bottom:solid 1px #ccc;font-size:1rem}
.cal div{display:inline-block;vertical-align:top;box-sizing:border-box}
.cal-date{border:solid 2px #e2e2e2;font-family:VinciSansBold;width:10%}
.cal-date div{text-align:center;width:100%;padding:7px 12px}
.cal-date .cal-month{background:#e2e2e2}
.cal-date .cal-day{box-sizing:border-box}
.cal-text{padding:0 2%;width:85% !important}
.cal-abo{text-align:right;width:5%}
.cal-abo .icon-alone{font-size:2.5rem}
.cal-abo-box{float:right;margin-right:20px}
/* Liste des implantations */
.social_data{font-size:2em; line-height:1em; color:#706f6f !important}
.social_data:hover{color:#000;text-decoration:none !important;transition:0.5s}
/* FOOTER */
#sharing{clear:both}
#sharing div{float:right;display:block;border-top:solid 1px #eaeaea;border-bottom:solid 1px #eaeaea;margin-bottom:50px !important;font-size:2em;height:1.4em}
.sharing-label{float:left;display:inline-block;padding:0.7em 0.5em;font-size:0.5em;text-transform:uppercase}
#content #sharing div a{color:#c6c6c6 !important}
#content #sharing a:hover{color:#3c3c3b !important}
#footer{background:#ededed;color:#3c3c3c;margin-bottom:1em;clear:both;font-size:1rem}/* FONT 0.813em */
#footer li{list-style:none}
.footer_logo{float:right;margin:20px 41px 0 0}
#social{height:45px;line-height:45px;padding:20px;border-bottom:solid 1px #a6a6a6}
#social li{display:inline}
#social ul li:first-child{display:block;float:left;font-family:VinciSansBold,"Trebuchet MS",Arial,Helvetica,sans-serif;text-transform:uppercase;padding-right:1em}
.footer_locate{border-top:solid 1px #fff;border-bottom:solid 1px #a6a6a6;padding:20px} 
.footer_locate div{display:inline-block;vertical-align:top} 
.footer_locate_text{padding-right:40px;max-width:30%} 
.footer_locate_map{float:right;width:430px} 
.footer_locate h2{font-size:1em;text-transform:uppercase;font-family:VinciSansBold;padding:0 0 1em 0} 
.footer_locate p{padding:0 0 1em 0} 
#sitemap{padding:20px;border-top:solid 1px #fff}
#sitemap ul{display:inline-block;vertical-align:top;width:22%;padding-right:1em;padding-top:1em}
#sitemap ul ul:last-child{padding-right:0}
#sitemap li.top,#sitemap ul li:first-child{font-family:VinciSansBold,"Trebuchet MS",Arial,Helvetica,sans-serif;text-transform:uppercase;padding-bottom:1em}
#sitemap a,.footer_locate a{color:#333} /* COLOR 3c3c3c */
#sitemap a:hover,.footer_locate a:hover{color:#000}
/* COMMUN */
.spacer{clear:both}
.center{text-align:center}
[data-icon]:before{font-family:VinciDingbats;content:attr(data-icon)}
.data-icon-quote{font-size:3rem;line-height:1.25rem}
.icon-alone{display:inline-block}
.screen-reader-text{position:absolute;top:-9999px;left:-9999px}
.pixd{float:right;margin-left:10px}
.pixg{float:left;margin-right:10px}
.nopabo{padding-bottom:0 !important}
a.fenetre{background:url(../../css-images/$file/ico-fenetre.gif) no-repeat 0 50%;padding-left:16px !important}
a.pdf{background:url(../../css-images/$file/ico-pdf.png) no-repeat scroll right center;padding-right:16px}
a.back{background:url(../../css-images/$file/ico-back0.gif) no-repeat 0 50%;padding-left:18px}
a.back:hover{background:url(../../css-images/$file/ico-back1.gif) no-repeat 0 50%}
.note,.discret,.pixd,.pixg{color:#333;font-size:0.938rem}
p.discret{padding:0.1em 0 !important}
.hidden{display:none}
.video,.diaporama{float:left}
.diaporama iframe{overflow:hidden}
.video{margin-left:1em}
.cases h3,.cases h4{clear:both;padding-bottom:15px}
.cases li{float:left;background:#f9f9f9;border-top:solid 1px #e9e9e9;border-bottom:solid 1px #e9e9e9;margin-right:15px;margin-bottom:15px;padding:15px;width:400px;min-height:10em}/* WIDTH */
.with_timeline_cases li{width:355px !important}
.cases li p{line-height:1.25em}
.cases li p+p{clear:both}
.cases li:nth-of-type(2n+1){clear:both}
.cases li a{font-size:0.875em}
.cases img{float:right;margin-left:15px;border:solid 1px #e9e9e9}
table td strong,table th strong{font-family:VinciSansBold !important}
table.nocolumn td,table.nocolumn th{border-top:1px solid #9b8b99;border-right:0 solid;border-bottom:1px solid #9b8b99;border-left:0 solid}
table.financier td{text-align:right}
th.thline,th.tL{text-align:left}
tr.nobordure td,tr.nobordure th{border:none 0 !important}
table tr.noborder-bottom td,table tr.noborder-bottom th{border-bottom-color:transparent !important}
.numeriquefond,.numerique{text-align:right}
#text.communique .date{text-align:right}
#text.communique h3{text-align:center;color:#706f6f;font-size:1.25em}
#text.communique h4{text-align:center;font-size:1.375em;width:auto;padding-bottom:1em}
#text.communique .auteur{text-align:right;font-style:italic;text-decoration:none}
#text.communique_new .date{text-align:right}
#text.communique_new h3{font-size:1.375em;width:auto;padding-bottom:1em}
#text.communique_new h4{font-size:1em;font-weight:normal;padding:0 0 1em 0}
#text.communique_new .auteur{text-align:right;font-style:italic;text-decoration:none}
#text.communique_new p{line-height:1.5em}
.floatRight{float:right}
.floatLeft{float:left}
.ancre{display:block;position:relative;top:-155px;visibility:hidden}
.faq_question{font-size:1.15em;text-decoration:none !important}
.faq_reponse{display:none;background:#F2F2F2;padding:1em;margin-bottom:1em}
a.faqOn{color:#000 !important}
a.faqOn::before{content:"- "}
a.faqOff{color:#706f6f !important}
a.faqOff::before{content:"> "}
/* onglets actualites */
.actu_onglets{box-sizing:border-box;border-bottom:solid 1px #ccc;padding-left:2rem}
.actu_onglets li{display:inline-block}
.actu_onglets a{display:block;border:solid 1px #fff;border-bottom:solid 1px #ccc;margin-bottom:-1px;font-size:1.5rem;font-family:VinciRoundedBold;height:3rem;line-height:1.5rem}
.actu_onglets a.current{border-color:#ccc;border-bottom:solid 1px #fff !important;color:#000;text-decoration:none}
.actu_onglets a:hover{color:#000;text-decoration:none;transition:0.5s}
/* GENERIQUE */
.bkg_gris{background-color:#ECECEC}
.pa0{padding:0}
.pt0{padding-top:0 !important}
.pb0{padding-bottom:0 !important}
.pr0{padding-right:0 !important}
.pl0{padding-left:0 !important}
.pam{padding:1.5rem}
.pa20px{padding:20px !important}
.pls{padding-left:1rem}
.plm{padding-left:1.5rem}
.pl20{padding-left:20px}
.ma0{margin:0}
.mlm{margin-left:1.5rem}
.mbm{margin-bottom:1.5rem}
.fs0{font-size:0}
.fsm{font-size:1.25rem}
.fsl{font-size:1.5rem}
.tal{text-align:left}
.lh1{line-height:1}
.display_ilb{display:inline-block}
/* LIENS BUTTON LIKE */
#container .buttonLike{color:#fff;text-align:center;padding:10px 25px;display:inline-block;margin-bottom:10px;width:auto;text-decoration:none !important;min-width:9em}
#container .buttonLike:hover{background:#3C3C3B;color:#fff !important;transition:0.5s}
.buttonLikeActualites{background:#237797}
.buttonLikeFinances{background:#b3c42d}
.buttonLikeActionnaires{background:#6bb7b1}
/* DISCLAIMER 201705 */
.form_disclaimer *{font-size:1.125rem;font-family:VinciSansRegular}
.form_disclaimer input[type="submit"]{font-family:VinciSansBold;padding:0.5rem 1.5rem;background:#B3C42D;border:none 0;margin-top:1rem}
.form_disclaimer input[type="submit"]:hover{color:#fff;background:#353B45;transition:0.5s}
/* filtre liste RA */
select.filtre {margin:0 1%;border: 1px solid rgb(226,225,225);font-size: 1.125rem;height: 1.8rem !important;line-height: 1.8rem;padding: 0 1rem;font-family: VinciSansRegular,"Trebuchet MS",Arial,Helvetica,sans-serif;color: #706f6f}
/* Listes RA */
.box-list ul {font-size:0}
.box-list ul li{box-sizing:border-box}
.box-list li{font-size:1.125rem;display:inline-block;vertical-align:top;font-size:1.125rem;background:#f9f9f9;border-top:solid 1px #e9e9e9;border-bottom:solid 1px #e9e9e9;margin-bottom:1%;padding:15px}
.box-list li a{font-size:1rem}
.box-list img{float:right;margin-left:15px;border:solid 1px #e9e9e9}
.box-list img:hover{border:solid 1px #666;transition:0.5s}
/* TOTOP */
#toTop{display:none;text-decoration:none;position:fixed;bottom:15px;right:10px;overflow:hidden;width:51px;height:51px;border:none;text-indent:100%;background:url(../../jquery/$file/ui.totop.png) no-repeat left top}/* WIDTH */
#toTopHover{background:url(../../jquery/$file/ui.totop.png) no-repeat left -51px;width:51px;height:51px;display:block;overflow:hidden;float:left;opacity:0}/* WIDTH */
#toTop:active,#toTop:focus{outline:none}
/* DESKTOP */ 
@media only screen and (min-width:1201px){
.mobile-only{display:none}
.col_850_brdr1{border-right:solid 1rem #fff}
.search_engine_actus{float:left}
.actu_onglets{margin-top:-2.25rem;margin-bottom:2rem}
.actu_onglets a{padding:0.5rem 4rem}
.boxes_mr{margin-right:-20px}
}
/* TABLETTES */ 
@media only screen and (max-width:1200px){
.no-mobile{display:none}
iframe{max-width:100%;margin:0 !important}
h1{max-width:100%;background-size:auto 100% !important;background-position:center !important;background-repeat:no-repeat;margin-bottom:0}
h2{padding:4%;line-height:1.1em}
h2.liste{padding-left:20%}
#logo-desktop,#nav,#content,#sharing,#footer,#tools-container{width:100%;max-width:100%}
#main-nav,#sub-nav{padding:0.5em}
#main-nav li,#sub-nav li{display:inline-block;padding-right:2em;height:auto;line-height:normal;white-space:nowrap}
#langues,#stock-exchange{width:auto;padding:0;height:2.2em;line-height:2.2em;margin-right:1em}
#stock-exchange{float:right !important;padding:0 0.75em 0 0}
#langues a{display:inline-block;padding:0 0.5em}
#langues a:hover{background:#fff;transition:0.5s}
#stock-exchange span{border:none 0;padding:0}
.b_header{width:99%;padding-left:1%}
.box{margin-bottom:1%;margin-right:1%;padding:1%}
.box50{width:47%}
.box33{width:30%}
.box25{width:22%}
.box50 img.redim,.box33 img.redim,.box25 img.redim,.box a.boxPixD img,.box a.boxPixDNoredim img{width:100%;padding-top:1%}
.box img.imageContact{margin:0 !important}
#container img.image50{width:50% !important;margin:0 25% !important}
iframe.fullbox{margin:0}
.box strong.XL{font-size:3em}
.box a.boxPixD img,.box a.boxPixDNoredim img{float:none;margin-left:0}
.box a.boxPixD img{display:block;width:50%;margin:0 auto 1em auto}
.box .pole-data{width:100% !important}
/* https://css-tricks.com/NetMag/FluidWidthVideo/Article-FluidWidthVideo.php */
.videoWrapper{position:relative;height:0;padding-top:0;display:flex !important;float:none !important}
.videoWrapper169{padding-bottom:56.25%}
.videoWrapper43{padding-bottom:75%}
.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;margin:0 !important}
.tableWrapper{width:100%;overflow-x:auto;overflow-y:hidden;display:block;position:relative}
.tableWrapper table{width:100%}
#text img{max-width:100%;height:auto}
#text.marge,#text.padLeft{width:92%;padding:4% !important;margin:0}
#text.with_timeline,#text.list_newsroom{width:84%;padding:4% !important} /* TEXTE  avce timeline ou NEWSROOM 92% */
#text.with_timeline_cases,#text.communiques{width:56%;} /* TEXTE avec NAV NIVEAU 3 et TIMELINE 56% */
#text.with_list_border_box{width:80%;padding-right:0 !important}
#timeline{width:6%;padding:4% 1% 4% 1%} /* TIMELINE 8% */
#timeline li.mois a{padding:0 0 0 14px}
#timeline-bottom{width:100%}
.context-nav{width:18%;padding:0 2% 0 0} /* NAV NIVEAU 3 20% */
#text.with_list{width:76%;padding:0 4% 2% 0 !important}
.cases li{margin:0 1% 1% 0;min-height:auto;padding:1%;width:47% !important}
.historique td{width:auto}
.historique td.historique01{text-align:center}
#footer{margin-bottom:0}
.footer_logo{margin:20px 0 0 0}
#toTop{right:5px;bottom:5px;opacity:0.75}
#toTop:active,#toTop:focus{opacity:1}
.footer_locate_text{width:28% !important;padding-right:2%;max-width:none}
.footer_locate_map{width:37%;float:none}
.footer_locate_map img{width:100%}
#sitemap{padding:1% 2% 5% 2%}
#sitemap ul{width:33%;max-width:33%;margin:0 0 4% 0;padding:0;display:inline-block;float:none}
.col_850{width:70%;padding:2% 1% 2% 2%}
.col_350{width:30%;padding:2% 2% 2% 1%}
.col_350_box{margin-bottom:2%;padding:0}
.col_350_img img,.img-substitute-col-350{width:75%}
.actu_image_hd,.actu-focus,.actu_image_hd_text{margin-left:0}
.actu_image_hd img, .actu_image_hd_text, .img_100{width:100%}
.img-substitute-P{width:90%;font-size:3.5rem;height:auto}
.search_engine_actus{float:left}
}
@media only screen and (max-width:1199px){
.box100{width:100%;margin:0 0 4% 0;padding:0}
.col_850,.col_350{padding:2%}
.col_850,.actu-img img{width:100%}
.img-substitute-actu,.actu-img{width:30%}
.actu-text{width:66%;margin:1% 2%}
.col_350{width:50%;margin:2% 25% 0 25%}
.col_filter input[type="radio"]{margin-left:1rem}
.actu_onglets{margin:1rem 0}
.actu_onglets a{padding:0.5rem 2rem}
}
@media only screen and (min-width:1001px){
.box-list li{margin-right:1%;width:32.33%}
.box-list li:nth-of-type(3n+1){clear:both}
.box-list li:nth-of-type(3n){margin-right:0;width:33.33%}
}
@media only screen and (max-width:1000px){
.box-list li{margin-right:1%;width:49%}
.box-list li:nth-of-type(2n+1){clear:both}
.box-list li:nth-of-type(2n){margin-right:0;width:50%}
}

@media only screen and (min-width:801px){
.b_home,.b_footer{display:none}
}
@media only screen and (max-width:800px){
.no_mobile_medium{display:none !important}
#logo-desktop,.b_header{display:none} 
#header{position:fixed;display:block;left:auto;right:auto;top:0;width:100%;z-index:5;max-height:100%;overflow:auto}
#tools,#logo-mobile{background:rgba(255,255,255,1)}
#logo-mobile{display:block;border-bottom:solid thin #EDEDED}
#main-nav,#sub-nav{padding:0;margin-bottom:0;background-image:url('none');width:80%;overflow:hidden;border-right:dotted thin #EDEDED}
#main-nav{background:rgba(53,59,69,0.8);margin-top:0}
#main-nav li.current{background:rgba(53,59,69,1)}
#sub-nav{margin-bottom:1%}
.search_engine .SE_text{width:9em}
#content,#content.nosubnav{margin-top:103px}
h1{font-size:1.75em}
h2{font-size:1.25em}
h2.liste{display:none}
#text,#text.with_list,#text.with_timeline,#text.included,#text.padLeft{width:92%;padding:4% !important}
#text.with_list_border_box{width:100%;padding:0 4% !important}
.subtext_main, .subtext_side{display:block;width:100%}
.context-nav{width:100%;padding:0;margin-bottom:0}
.context-nav li{border-left:none 0 !important;border-bottom:dotted 1px #e9e9e9 !important;}
.context-nav li span.nolink{padding:7px 2% !important;}
.context-nav li a{display:block;width:96%;padding:5px 2%;margin:0;border-bottom:none 0}
.context-nav li a:hover{background:#f9f9f9 !important;transition:0.5s}
.context-nav li.active{background:#f9f9f9}
#timeline{float:none;width:100%;padding:0 !important}
#timeline ul{width:100%;}
#timeline li{font-size:1em;float:left;width:25%;text-align:center;height:3em;line-height:3em;}
#timeline li a,#timeline li.mois a{display:block;width:100%;border:dotted 1px #e9e9e9 !important;margin:0;padding:0}
#timeline li.mois a{font-size:0.875em}
#timeline li a:hover{background:#f9f9f9;transition:0.5s}
#timeline li.current a{font-family:VinciSansBold;background:#f9f9f9;}
.boxes{margin:0 -4%}
.box, .box100, .box66, .box50,.box33,.box25{width:100%;margin:0 0 4% 0;padding:0}
.box50 img.redim,.box33 img.redim,.box25 img.redim{width:100%;padding-top:0}
#container .box p, .box .pole-data, .box ul, .pole-data{padding: 0 4% 4% 4% !important}
.box h2, .box h3{padding:2% 4% 4% 4% !important}
.box .pole-data{width: 92% !important}
iframe.fullbox{width:100%;margin:0}
.chiffres-cles-gauche,.chiffres-cles-droite{width:100% !important;padding:0 !important;margin:0 !important}
.anaeval-01,.anaeval-02{width:100%;margin-right:0}
.anaeval-median{width:50%;padding-left:0;padding-top:1em}
.anaeval-analystes li{padding-left:2%;padding-bottom:1%;width:100%}
.footer_locate div,.footer_locate_map img{width:100% !important} 
.footer_locate_map{float:none}
#sitemap ul{width:50%;max-width:50%}
#sitemap li{padding-bottom:0 !important}
.floatRight{float:none;width:100%;text-align:center}
.actu-wrapper{width:100%}
.actu{width:100%}
.actu-img,.actu-text{display:block}
.actu-img{display:block;width:100%}
.actu-img img{width:100%}
.actu-text{margin:10px 0;width:100%;min-height:auto}
.img-substitute{width:100%;font-size:3.5rem;height:7rem;padding-top:1.5rem;float:none;display:block}
.img-substitute-P{margin:0}
.pl20{padding-left:4%}
.contextFilter{width:96%;margin:0;padding:2%}
.contextFilter .pressFilter,.contextFilter .pressInput,.contextFilter .buttonLike,.contextFilter .SE_text{width:60% !important;margin:0 20% 0.5em 20% !important}
select.pressFilter,.search_engine_actus{margin:0 0 0.25rem 0 !important;width:100% !important}
.search_engine_actus .SE_text{width:92% !important}
.search_engine_actus .SE_bouton{width:8% !important}
.contextFilter .buttonLike{padding:0.75em 0 !important}
.contextFilter .radio{display:inline;margin-left:1em}
.pixd,.pixg{float:none;width:100%;display:inline-block;margin:0}
.pixd img,.pixg img, .img_100{width:100%}
.col_850,.col_350{width:100%;padding:4%;border:none 0}
.actu_img_bd{width:60%;margin:0 auto 25px auto}
.img-substitute-col-350{height:200px}
.col_350_img{display:block}
.col_350_img img,.img-substitute-col-350{width:60%}
.img-substitute-col-350{font-size:5em;height:150px}
.width_50{width:25%}
.cal-abo-box{margin-right:2%}
/*.col_850{padding:4%}*/
.col_350{padding:4%;width:100%;margin:2% 0}
.img-substitute-actu,.actu-img,.actu-text{width:100%;margin:0}
.actu-text{padding:2rem}
.actu_onglets a{padding:0.5rem 1rem}
select.filtre {width:100%;margin:1%}
.box-list li,.box-list li:nth-of-type(2n){margin-right:0;width:100%}
.box-list li:nth-of-type(2n+1){clear:none}
}
@media only screen and (max-width:520px){
.no_mobile_small{display:none !important}
h1{max-width:100%;text-align:left;padding:1em 0 0 10px;height:2em;line-height:1em;background-size:auto 100% !important;background-position:center !important;background-repeat:no-repeat;margin-bottom:0}
.socmed_pays p{width:100%}
.rwd50{width:50%;margin:1% 25%}
.cases li{float:none;margin:0;min-height:auto;padding:0.5em;text-align:center;width:100% !important}
.cases img{width:auto;float:none;display:block;margin:0 auto 0.5em auto}
.cases li p{line-height:1em !important;padding-bottom:0 !important}
#sharing div{float:none;display:block;width:100%;border-bottom:none 0;margin-bottom:0.5em !important;font-size:2.5em;height:1em;text-align:center}
#sharing a,#social a{padding:0 2px !important}
.footer_logo{margin:0;float:none;display:block;text-align:right}
#social{height:5em;line-height:2em;padding:0;text-align:center}
#social ul li:first-child{float:none;font-size:0.75em}
#social a{font-size:2.5em}
.footer_locate{font-size:1em !important;}
#sitemap ul{width:100%;max-width:100%}
.contextFilter .pressFilter,.contextFilter .pressInput,.contextFilter .buttonLike,.contextFilter .SE_text{width:80% !important;margin:0 10% 0.5em 10% !important}
.col_350_img img,.img-substitute-col-350{width:100%;margin-right:0}
.width_50{width:50%}
.cal-date{width:18%}
.cal-text{width:82% !important}
.cal-abo{width:18%}
.cal-abo a{display:block;width:100%;text-align:center}
.actu_onglets a{font-size:1.125rem}
.m_pl0{padding-left:0}
}
@media only screen and (max-width:519px){
.search_engine .SE_text{width: 6em}
}
@media print{
@page{margin:0}
img{page-break-before:avoid}
.box,table,.histoires{page-break-inside:avoid}
.websites li a[href]:after,#plan li a[href]:after,.faq_reponse a[href]:after,.glossaire a[href]:after,.socmed_liste a[href]:after{content:"\A" attr(href);white-space:pre}
body,#container,#content,#content.nosubnav,#text{font-size:14pt;color:#000 !important;margin:0 !important;padding:0 !important}
.noprint,#tools,#logo-mobile,.bourse,.nav-toggle,#nav,.context-nav,.video,#sharing,#footer,#toTop,.videoWrapper,#text.homepage hr,.col_350,.cookiebanner,#timeline,#timeline-histoire,.glossaire_alphabet,.socmed_tab,iframe,.histoires_typologie,#JVectorMap,.filtrage,#map_canvas,h3.carte,.subtext_side,.cal-abo{display:none !important}
#header *,#content,#text,#content *, #text *{box-sizing:border-box}
#header,#logo-desktop{display:block;height:auto !important;margin:0 !important;padding:0 !important;border:none 0;position:relative}
#body,#container,#header,#logo-desktop,#content,#plan,#plan ul,.subtext_main{width:100% !important}
#header #logo-desktop{padding:10pt 10pt 0 0}
#text,#text.homepage,#text.with_list,#text.cases,#text.with_timeline,.col_850{width:100% !important;padding:20pt !important;float:none !important}
#container #text,.col_850{padding-top:0 !important}
[data-icon]::before{color:#666}
h1,h2,h3,h4,h5,a,.actu_date,#text *,a.icon-alone [data-icon]::before{color:#000 !important}
h1{padding:0 20pt 5pt 20pt !important;font-size:24pt;background:transparent !important;height:auto !important;line-height:1;margin:0 !important}
h2,h2.liste{padding:0;font-size:20pt !important}
h2.liste,.histoire h2{padding-left:20pt}
h3,h4,h5{padding:0 !important;margin:0 !important}
#container .pole-data .data-icon{font-size:24pt !important}
#container h3,.pole-data strong{font-size:18pt !important}
#container h4{font-size:16pt !important}
#container h5{font-size:14pt !important}
#content > h2{padding-left:20pt !important}
.note,.discret{font-size:12pt}
hr{border-top-color:#000}
.home_bandeau-image{margin:0 !important}
.home_bandeau-image img,.home_box h2 img,.chiffres-cles-gauche img,.chiffres-cles-droite img,.actu-img img,.pole-texte img,.actu_image_hd img,img.actu_image_hd_text,.equipe p img{width:100% !important;height:auto}
#content .home_box{width:48%;margin:0;padding:0 0 20pt 0;background:transparent}
.home_box h2,.equipe,.comite{padding:0}
.boxes{border-top:dotted 1px #000}
.box{margin:0;padding:5pt 10pt 5pt 0;background:transparent }
.box h2,.box p{padding:0 0 5pt 0 !important}
.box100,.print_100{width:100%}
.box50{width:50%}
.box33{width:33.33%}
.box25{width:25%}
.img-substitute-actu,.actu-img,.actu-text{width:50%;margin:0;padding:5pt}
.actu_image_hd,img.actu_image_hd_text{padding:5pt;margin:0}
.histoires h2,.carte_liste h3{padding-left:0 !important}
#content .websites ul{padding:0;background:transparent;border:none 0}
#content .websites li,#content .cases li{padding:0 10pt 10pt 0;width:48% !important;background:transparent;border:none 0;margin:0}
#content .socmed_liste{margin:0;padding:0;border:none 0;display:block !important}
#content .socmed_pays{width:100%;margin:0;padding:0;background:transparent}
#content .socmed_pays p{width:50%;margin:0;padding:0 10pt 10pt 0;height:auto}
.equipe p{width:33.33%;padding:5pt 5pt 5pt 0 !important}
#content .bio_text,#content .bio_image{width:100%;margin:0}
#content .bio_image{text-align:center}
#content .comite,#content .histoires{background:transparent}
#content .histoires{border-bottom:solid 1px #000;padding-bottom:10pt}
#content .histoires_image,#content .histoires_texte{width:100% !important;padding:20pt 20pt 0 20pt}
#content .histoires_image img{width:50%;margin:0 25%}
#content .carte_liste ul{background:transparent !important;padding:0;border:none 0}
#content .implantations_liste li,#content .anaeval-analystes li{padding:0 5pt 5pt 0;width:33%;display:inline-block !important;vertical-align:top;float:none}
.chiffres-cles-gauche,.chiffres-cles-droite{width:50%;padding:0}
#content .pole-texte{width:100%;padding:0 !important}
#content .pole-data,#content .anaeval-analystes{width:100%;padding:0;margin:0;background:transparent !important;border:none 0 !important}
#text a,.box,.box a,#text .boxes .boxFond a{color:#000 !important;text-decoration:none}
.faq_reponse{display:block;background:transparent !important;padding:0}
.tableWrapper table{max-width:100%}
*.fond,.tableConseil th,.numeriquefond,td.historique01{background:#DBDBDB !important}
.spacer{font-size:0pt !important}
}

